/* réglages généraux */

 .fa:before 
	{
	font-family: FontAwesome !important;
	}

/*  Top banner */

.banner_name
	{
	color:#FFFFFF;
	font-weight:700;
	font-size: 18px;
	}

.banner_tel
	{
	color:#D50527; 
	font-weight:700;
	font-size: 18px;
	}
	/*#google_translate_element{max-width: 195px;overflow: hidden;}*/

@media only screen and (max-device-width : 480px) 
    {
	.top_baner 
		{
	    padding: 10px;
		}

	.top_baner .elementor-row 
		{
	    flex-direction: row;
		justify-content: center;
		}

	.top_baner  .elementor-column 
		{
   	 	width: auto;
		}

	.banner_name
		{
		font-size: 15px;
		}
	
	.banner_tel
		{
		font-size: 15px;
		}
		

	.top_baner .yverdon,
	.top_baner .bevaix,
	.top_baner .chaux_de_fond,
	.top_baner .bienne
		{
		display:none;
		}

	.top_baner .banner_cta .elementor-widget-container
		{
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		}

	}

@media (max-width : 1750px) 
    {
	.banner_name
		{
		font-size: 16px;
		}
	
	.banner_tel
		{
		font-size: 16px;
		}
	}

@media (max-width : 1550px) 
    {
	.banner_name
		{
		font-size: 14px;
		}
	
	.banner_tel
		{
		font-size: 14px;
		}
	}


/* Header  */

.header-top
	{
    padding-top: 7px;
    padding-bottom: 7px;
	}

#desktop_logo
	{
	width:200px;
	}

#after_logo_txt
	{
	font-size: 53px;
	color: #000;
	text-align: left;
	font-weight: bold;
	margin-left: 30px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-left: 1px solid #000;
	}

.col.col-header-center.col-header-menu 
	{
    display: flex;
    justify-content: space-between;
	align-items: center;
	}

.header_cta_container
	{
	display:flex;
	justify-content: flex-end;
	}

.header_cta_1
	{
	background: #000 !important;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px;
	margin-right:10px;
	}

.header_cta_1 span 
	{
	color:white;
	font-size: 18px;
	font-weight:bold;
	}

.header_cta_2
	{
	background: #FFF !important;
	color: #FFF;
	padding: 10px;
	margin-right:10px;
	}

.header_cta_2 span 
	{
	color:#000;
	font-size: 18px;
	font-weight:bold;
	}

.header_cta_1 span 
	{
	color:white;
	font-size: 16px;
	font-weight:bold;
	}

.header_cta:hover
	{
	background: #D50527 !important;
	}

@media (max-device-width : 480px) 
    {
	.header_cta_container 
		{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-content: stretch;
		}

	.header_cta_2 
		{
		margin-top: 10px;
		}

	}

/* menu */

.menu-element-id-5 a.cbp-column-title.nav-link
	{
	position:absolute!important;
	top: 50px!important;
	left: 30px!important;
    background: black!important;
	opacity: 0.7!important;
    padding: 5px!important;
    font-weight: 700!important;
    width: 150px!important;
    text-align: center!important;
    font-size: 18px!important;
	}

.menu-element-id-12
	{
	display: flex;
    justify-content: center;
	}

.menu-element-id-12 a.cbp-column-title.nav-link 
	{
	position:absolute;
top:70px;
    background: black;
/*	opacity: 0.7;*/
color:#fff!important;
    padding: 5px;
    font-weight: 700!important;
    width: 300px;
	margin:auto;
    text-align: center;
    font-size: 18px!important;
	}


.menu-element-id-2 span.cbp-column-title.nav-link.transition-300 
	{
    background: #d50527;
	padding:10px;
	Text-align:center;
	font-size:20px
	}

#cbp-hrmenu-tab-3 .cbp-hrsub-inner
	{
	padding-top: 0px;
	}

#cbp-hrmenu-tab-3 .container.iqitmegamenu-submenu-container 
	{
    padding: 0px;
	}

#cbp-hrmenu-tab-3 .col-12.cbp-menu-column.cbp-menu-element.menu-element-id-2 
	{
    margin-top: 0px;
	}

#sub-menu-marques .sub-menu-marques_row
	{
	display:flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
	margin-top: 30px;
	}

#page-marques-mobile .marques_row
	{
	display:flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
	margin-top: 30px;
	}

#sub-menu-marques .sub-menu-marques_col .menu-picto,
#page-marques-mobile .marques_col .menu-picto
	{
	height:40px;	
	}

#sub-menu-marques .sub-menu-marques_col .menu-link, 
#page-marques-mobile .marques_col .menu-link 
	{
    margin-top: 10px;
	text-transform: uppercase
	}

#sub-menu-marques .sub-menu-marques_col,
#page-marques-mobile .marques_col
	{
	text-align:center;
	width: 130px;
	}

#sub-menu-service .sub-menu-service_row
	{
	display:flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
	margin-top: 20px;
	}
/*
#sub-menu-service .sub-menu-service_row.row_3
	{
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 20px;
	margin-left: 30px;
	}


#sub-menu-service .sub-menu-service_row.row_2
	{
	margin-top:30px;
	}
*/
#sub-menu-service .sub-menu-service_col .menu-picto
	{
	height:40px;	
	}

#sub-menu-service .sub-menu-service_col .menu-link 
	{
    margin-top: 10px;
	}

#sub-menu-service .sub-menu-service_col
	{
	text-align:center;
	width: 130px;
	}


/* Menu mobile */

#iqitmegamenu-mobile .contact_mobile 
	{ 
	padding-left:15px;
	margin-top: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
    border-top: 1px solid white; 
	}

#iqitmegamenu-mobile .contact_mobile div
	{ 
	margin-top:20px;
	}

#iqitmegamenu-mobile .contact_mobile a { display: inline; }

@media (max-device-width : 480px) 
    {
	#sub-menu-service .sub-menu-service_col 
		{
    	margin-bottom: 20px;
		}
	}


/* Home */


.elementor-image-box-description a:link:not(.nav-link):not(.btn), 
.elementor-image-box-description a:visited:not(.nav-link):not(.btn) 
	{
    color: #fff;
	}

#index .ad_info_pro 
	{
	text-align: left;
	}


#index .ad_info_pro h4 a 
	{
	color: #000;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px; /* 125% */
	}


#index .product-price.current-price-value
	{
	color: #000;
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px; /* 107.143% */	
	}

#index .product-discount
	{
	color: #929293;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 46px; /* 230% */
	text-decoration-line: line-through;
	}

#index .product-discount .regular-price.no-discount
	{
	height: 46px;
	}


.btn-product-list:hover 
	{
    background: #000;
    color: #ffffff;
    font-weight: bold;
	}

#index .elementor-image-box-title a:link:not(.nav-link):not(.btn), 
#index .elementor-image-box-title a:visited:not(.nav-link):not(.btn) 
	{
    color: #fff !important;
	}


.elementor-brands .swiper-slide .brand_visuel
	{
	background: #F7F7F7;
	margin: 10px;
	}

.elementor-brands .swiper-slide .brand_name
	{
	color: #000;
	font-size: 26px;
	font-style: normal;
	font-weight: 900;
	line-height: 30px; /* 115.385% */
	letter-spacing: 1.3px;
	text-transform: uppercase;
	}

.elementor-brands .swiper-slide .brand_link a
	{
	color: #000;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 166.667% */
	letter-spacing: 0.9px;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
	}

/* listing */

.btn.btn-product-list.add-to-cart {border-radius:0px;}

.header-cat .page-title span
	{
	color: #FFF;
    font-size: 20px;	
    padding-bottom: 15px;
	}

.header-cat .cat_leitmotiv 
	{
	color: #FFF;
    font-size: 44px;
    padding-bottom: 15px;
	font-weight: bold;
	}

@media (max-device-width : 480px) 
    {
	#js-product-list-header.header-cat .container 
		{
	    display:: flex;
		}

	#js-product-list-header.header-cat
		{
	    padding: 10px;
		}

	#js-product-list-header.header-cat h1
		{
	    font-size: 25px;
		text-align: center;
		}

	.header-cat .cat_leitmotiv 
		{
		font-size:25px;
		text-align: center;
		line-height: 25px;
		}
	}

/***formulaire**/

#PM_ASForm_1{padding-top:50px}
#PM_ASForm_1 .col-xs-12.text-center{position: absolute;top:0;padding:35px 15px 0 !important;left:0;width:100%;font-size:20px}
#PM_ASForm_1 .PM_ASSubmitSearch{width:100%;font-size:20px}

@media(max-width:768px){
	#PM_ASForm_1 .col-xs-12.text-center {
		position: fixed;
		padding: 0 !important;
		z-index: 9999999999999999999;
		bottom: 0;
		width: 100%;
		left: 0;top:auto;margin:0;background: #fff;box-shadow: 0px -2px 10px rgba(0,0,0,0.3);
	}


	#PM_ASForm_1 .PM_ASSubmitSearch{width:100%;font-size:25px;background: #d50527;text-transform: uppercase;margin-bottom:10px;max-width: 200px;}


}


/* cms */

#cms .page-title 
	{
    border: none;
	}

/* Footer */


.footer_link ul li a::before
	{
	content: '';
	}


@media only screen and (max-device-width : 480px) 
    {
	.footer_garage_address 
		{
		text-align: center;
		}
	
	.footer_link 
		{
		text-align: center;
		}

	}



/* Product list */

#js-product-list-header.header-cat
	{
	background:#000;
	padding:50px 0;
	}

#js-product-list
	{
	background: #fff;
	padding: 20px;
	}

.js-product-miniature-wrapper 
	{
    background: #F7F7F7;
	} 

.js-product-miniature-wrapper  a.thumbnail.product-thumbnail 
	{
    border-radius: 6px;
	}
.js-product-miniature-wrapper .col-description .product-title
	{
	color: #000;
	font-size: 24px;
	font-style: normal;
	font-weight: bold!important;
	line-height: 30px; 
	}


.js-product-miniature-wrapper .col-description .product-price-and-shipping
	{
	justify-content: flex-start;
    background: transparent;
	}

.js-product-miniature-wrapper .col-description .product-price-and-shipping a span
	{
	color:#000;
    background: transparent;
	}

.js-product-miniature-wrapper .col-description .product-price-and-shipping .product-price
	{
	padding-left: 0px;
	}


.js-product-miniature-wrapper .col-description .product-price-and-shipping .regular-price
	{
	color: #929293!important;
	font-weight: normal;
	}

.js-product-miniature-wrapper .col-description .thumb-info-container 
	{
    justify-content: flex-start;
	}

.js-product-miniature-wrapper .col-description .thumb-info-container .vehicule-item
	{
    background: #fff;
	}

/* Product page */

.product_info_light img.picto {
    width: 24px;
    height: auto;
    margin-right: 10px;
}

.product_header_container
	{
	padding-bottom: none;
    margin-bottom: none;
    border-bottom: none;
	}

.product_header_container .product-price
	{
    color: #000;
	font-weight: bold;
	font-size: 20px;
	}

.product-additional-info 
	{
    border-top: none;
    padding-top: none;
	}

.product-add-to-cart .btn.add-to-cart
	{
	background: #ffffff;
    color: #000000;
    border: 1px solid #000000;
	text-transform: uppercase;
	font-size: 18px;
	}

.product-add-to-cart #btn_form_essais
	{
	background: #000000;
    color: #ffffff;
    border: 1px solid #000000;
	text-transform: uppercase;
	font-size: 18px;
	}

.gformbuilderpro_content 
	{
    padding: 20px;
    color: #000;
	}

.gformbuilderpro_form_2 .html_box .title
	{
	color: #000;
	text-align: center;
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 30px;
	}

.gformbuilderpro_form_2 .html_box .sub-title
	{
	color: #000;
	text-align: center;
	font-size: 18px;
	margin-bottom: 50px;
	}

.gformbuilderpro_form_2 .form-control 
	{
    background-color: #ffffff;
    color: #000;
    border: solid 1px #000;
	}

.gformbuilderpro_form_2 .form-control::placeholder 
	{
    color: #000;
    opacity: 1; /* important pour Firefox */
	}

.gformbuilderpro_content #submitForm
	{
	background: #fff;
    color: #000;
    border: 1px solid #000000;
	text-transform: uppercase;
	font-size: 18px;
	}


.gformbuilderpro_form_2 .formajaxresult 
	{
    width: 100%;
	}

.gformbuilderpro_form_2 .success_box 
	{
    border: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	}

.gformbuilderpro_form_2 .success_box #thankyou-page
	{
	text-align: center;
	padding: 0px;
	}

.gformbuilderpro_form_2 .success_box #thankyou-page .alert.alert-success
	{
	font-weight: bold;
    font-size: 18px;	
	}

.gformbuilderpro_form_2 .success_box #thankyou-page .close
	{
	color: #FFF;	
	opacity: 0.8;
	}

a#btn_form_essais 
	{
    padding: 14px;
	}


@media only screen and (max-device-width : 480px) 
    {
	.form_using_ajax
    	{
    	margin: 3px;
		}

	a#btn_form_essais 
		{
    	padding: 11px;
		}
	}
/*  cart modal */

.cout_livraison
	{
    display: flex;
    justify-content: space-between;
	}

.cout_acompte
	{
    display: flex;
    justify-content: space-between;
	background:#dddddd;
	margin-bottom: 20px;
	padding: 5px!important;
	}

.detail_livraison ul 
	{
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
	}

/* nav facette */

a.PM_ASLabelLink 
	{
    font-size: 14px!important;
	}

.PM_ASCriterionGroupCheckbox > .radio {
    padding-left: 0px!important;
	padding-right: 0px!important;
}



/* Module bandeau Cookie */

#iqitcookielaw
	{
    left: 0px;
    bottom: 0px;
	}

#iqitcookielaw p
	{
    margin-bottom: 0px;
	}

#iqitcookielaw.iqitcookielaw-showed
	{
	width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
	}

#iqitcookielaw .btn.btn-primary
  {
  background: #FFFFFF;
  color: #000;
  }

#iqitcookielaw a,
#iqitcookielaw a:hover,
#iqitcookielaw a:visited
	{
    color: #ffffff; 
	font-weight: bold;
	}

  @media (max-width:767px)
  	{
  	#iqitcookielaw.iqitcookielaw-showed
		{  
		flex-direction: column;
		}

	#iqitcookielaw p
		{
    	text-align: justify;
		margin-bottom:15px;
		}

  }


/***POPUP PRODUITS***/

#opartplannedpopup_1 
	{
	padding: 0px;
	margin: 0px;
	border: none;
	border-radius: 10px;
	}


#opartplannedpopup_1 .opartPlannedPopupContent .popup-content
	{
	display: flex;
	flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
	margin: 0px;
	padding: 0px;
	}

#opartplannedpopup_1 .opartPlannedPopupContent .popup-img img
	{
	height: 150px;
    width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}

#opartplannedpopup_1 .opartPlannedPopupContent .content-title
	{
	font-weight: bold;
	font-size:25px;
	margin-top:20px;
	margin-bottom:20px;
	}


#opartplannedpopup_1 .opartPlannedPopupContent .content-separator
	{
	height: 3px; 
	width: 60px;
	background: #D50527;
	margin-bottom:20px;
	}


#opartplannedpopup_1 .opartPlannedPopupContent .content-text
	{
	margin-bottom:20px;
	text-align:center;
	}	

#opartplannedpopup_1 .opartPlannedPopupContent #gformbuilderpro_form_4 form
	{
	width: 100%;
	}

@media (max-width: 550px) 
	{
#opartplannedpopup_1 .opartPlannedPopupContent #gformbuilderpro_form_4 form
	{
	margin-left: 0px;
	margin-right: 0px;
	}



}



#opartplannedpopup_1 .opartPlannedPopupContent #gformbuilderpro_form_4 .gformbuilderpro_content
	{
	background: none;
	border: 0px;
	display: flex;
	}

#opartplannedpopup_1 .opartPlannedPopupContent #gformbuilderpro_form_4 #gformbuilderpro_33 
	{
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
	}


#opartplannedpopup_1 .opartPlannedPopupContent #gformbuilderpro_form_4 #tel
	{
	width: 350px;
    border: 2px solid #aaa;
    border-radius: 10px;
	font-size: 18px;
	}

#opartplannedpopup_1 .opartPlannedPopupContent #gformbuilderpro_form_4 #submitForm
	{
	background: #D50527;
	border-radius: 25px;
	text-transform: uppercase;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 16px;
    margin-top: 20px;
	}


/*
.easyzoom-flyout {
	display: none !important;
  }

  #product-modal .modal-dialog{max-width: 100% !important;}
  #product-modal .product-cover-modal {
	
	max-height: calc(100vh - 10px);
  }
  
  .modal-header .modal-title{display:none}
  .modal-header {border:none}
  .modal-header  .close 
  	{
	font-size: 50px;
	margin-top:100px;
	position:fixed;
	right:20px;
	color:red;
    }


/* Footer */

#footer-container-main
	{
	padding-top:0px;
	}

#footer-container-main a, #checkout-footer a 
	{
    color: #fff;
	}

#footer-container-main a, #checkout-footer a:hover 
	{
    font-weight: bold;
	}